@font-face {
    font-family: "HelveticaNeueLTW20-Roma";
    font-weight: 100;
    src: url("../fonts/ab7f002d-5f09-4a65-b7ad-9f01ec5bfaf0.eot?iefix") format("eot");
}
@font-face {
    font-family: "HelveticaNeueLTW20-Roma";
    font-weight: 100;
    src: url("../fonts/b8ee7e47-48e4-4b5b-8a74-cf02708fb54a.woff") format("woff"), url("../fonts/074fa346-a8c5-4331-9d93-7a06123af067.ttf") format("truetype"), url("../fonts/e953f49c-15a9-4394-97dd-a3f230e12e0b.svg#e953f49c-15a9-4394-97dd-a3f230e12e0b") format("svg");
}
@font-face {
    font-family: "HelveticaNeueLTW20-Roma";
    font-weight: normal;
    src: url("../fonts/13e78e12-2750-44d8-bc69-b572c5b3168a.eot?iefix") format("eot");
}
@font-face {
    font-family: "HelveticaNeueLTW20-Roma";
    font-weight: normal;
    src: url("../fonts/00c272cd-cca1-4737-be37-73168f7c7f27.woff") format("woff"), url("../fonts/9669fcdb-a6a6-4b2b-8214-0ae85ba732c7.ttf") format("truetype"), url("../fonts/88820c1d-bb1c-4797-ae48-3d3a36fb5c10.svg#88820c1d-bb1c-4797-ae48-3d3a36fb5c10") format("svg");
}
@font-face {
    font-family: "HelveticaNeueLTW20-Bold";
    font-weight: bold;
    src: url("../fonts/045ca244-a42a-4d4f-bc08-b0f4f54df3cc.eot?iefix") format("eot");
}
@font-face {
    font-family: "HelveticaNeueLTW20-Bold";
    font-weight: bold;
    src: url("../fonts/929f7332-2da4-4512-8f53-a056ed366167.woff") format("woff"), url("../fonts/a9fc3a1c-4466-47f7-b408-5bcf52129409.ttf") format("truetype"), url("../fonts/27d196fc-66d6-4630-a928-d8127601c243.svg#27d196fc-66d6-4630-a928-d8127601c243") format("svg");
}

body {
  font-family: 'HelveticaNeueLTW20-Roma',Helvetica,Arial,sans-serif;
  padding-top: 20px;
}

pre {
  direction: ltr;
  font-size: 1.1em;
  margin: 1.364em 0;
}

p {
  font-size: 1.25em;
  line-height: 1.5em;
  margin: 0.7em 0;
}

h1, h2, h3 {
  font-family: "HelveticaNeueLTW20-Roma",Tahoma,sans;
  font-weight: lighter;
  margin: 0;
}

h1 {
  color: #00AFAF;
  font-size: 3.5em;
  line-height: 1.2em;
  margin-top: -20px;
}

h2, h3 {
  color: #00AFAF;
}

h3 {
  font-size: 1.5em;
  line-height: 1.3em;
  margin: 1.154em 0;
}

a {
  color: #00AFAF;
  text-decoration: none;
}

#page-title {
  display: none;
}

.node-type-page #page-title {
  display: block;
  padding: 1em 0;
}

.breadcrumb {
  display: none;
}

#content {
  margin: 0;
}

body.not-logged-in div.error, body.not-logged-in tr.error {
  display: none;
  height: 0;
  margin: 0;
  overflow: hidden;
  padding: 0;
}

#secondary-menu {
  display: none;
  float: right;
}

.with-navigation #content {
  /*margin-top: 0px;*/
}

/* Header */

#header {
  height: 60px;
}

#main-menu li {
  background-color: #b3b3b3;
  color: white;
  padding: 0;
}

#navigation ul.links li, #navigation .content li {
  float: right;
  padding: 0 0 0 0px !important;
}

#main-menu li a {
  background-image: url("../images/main-menu-back.png");
  background-position: left top;
  background-repeat: no-repeat;
  color: white;
  display: block;
  font-family: "HelveticaNeueLTW20-Bold",Tahoma,sans;
  font-size: 1.1em;
  height: 28px;
  padding: 2px 10px 1px;
  text-decoration: none;
  width: 140px;
}

#main-menu li.first a {
  background-image: url("../images/header-logo-full.png");
}

.region-navigation {
  background-color: #B3B3B3;
  color: white;
  float: right;
  height: 31px;
  padding: 0;
  width: 160px;
}

#main-menu {
  float: right;
}

#search-block-form input {
  border: 0;
  background-color: transparent;
  color: white;
  font-family: "HelveticaNeueLTW20-Bold",Tahoma,sans;
  font-size: 1.1em;
  height: 30px;
  padding: 2px 10px 1px;
  margin-top: -5px;
  width: 140px;
}

.profile-box {
  float: right;
  font-size: 1.6em;
  text-align: left;
  width: 220px;
}

#block-aramram-categories-menu {
  position: fixed;
  z-index: 1000;
  top: 0;
}

#block-aramram-categories-menu ul ul {
  float: left;
}

#block-aramram-categories-menu ul li {
  float: right;
  padding: 0 0 0 20px;
  list-style-image: none;
  list-style-type: none;
  color: black;
  font-family: "HelveticaNeueLTW20-Bold",Tahoma,sans;
  font-size: 1.65em;
}

#block-aramram-categories-menu ul li a {
  color: black;
}

#block-aramram-categories-menu ul li.last a {
  color: #555555;
  font-size: 0.85em;
}

#block-aramram-categories-menu ul li a.active {
  color: #00AFAF;
}

#block-aramram-categories-menu ul li a:hover {
  color: #00AFAF;
}

#block-aramram-categories-menu ul li ul li {
  font-size: 0.65em;
  font-weight: normal;
  padding-top: 3px;
  font-family: 'HelveticaNeueLTW20-Roma',Helvetica,Arial,sans-serif;
}

#block-aramram-categories-menu ul li ul li a {
  color: #666666;
  width: 110%;
  display: block;
}

#block-aramram-categories-menu ul li.last.expanded,
#block-aramram-categories-menu ul li.last.expanded ul li.last {
  padding-left: 0;
  float: left;
}

.block ul, .item-list ul {
  padding: 0 25px 0 0;
}

.main-menu {
  background-color: white;
  height: 40px;
  padding: 40px 110px 0 10px;
  width: 840px;
}

.main-menu ul {
  margin: 0;
}

.logo {
  background-image: url("../images/logo_shadow-back.png");
  background-position: center 80px;
  background-repeat: no-repeat;
  float: right;
  padding: 4px 20px;
  position: absolute;
}

#block-aramram-categories-menu .content {
  background-image: url("../images/menu_shadow.png");
  background-position: center bottom;
  background-repeat: repeat-x;
  padding-bottom: 5px;
}

.top-menu {
  background-color: #FFFFFF;
  float: left;
  height: 25px;
  padding: 5px 10px;
}

.top-menu input.form-text {
  border: 1px solid #CCCCCC;
  color: #888888;
  font-family: Arial,sans-serif;
  font-size: 12px;
  height: 16px;
  line-height: 10px;
  padding: 2px 6px 2px;
  width: 150px;
}

.social-media-count-block {
  float: left;
  font-family: Arial,Sans-serif;
  font-size: 10px;
  margin-left: 0;
  width: 100px;
}

.social-media-count {
  float: left;
  height: 22px;
  margin-right: 10px;
  overflow: hidden;
  padding-left: 0;
  text-align: left;
  width: 23px;
}

.social-media-count.rss {
  background-image: url('../images/aramram-rss.png');
}

.social-media-count.facebook {
  background-image: url('../images/aramram-fb.png');
}

.social-media-count.twitter {
  background-image: url('../images/aramram-tw.png');
}

.social-media-count.rss:hover {
  background-image: url('../images/aramram-rss.png');
  background-position: 0 22px;
}

.social-media-count.facebook:hover {
  background-image: url('../images/aramram-fb.png');
  background-position: 0 22px;
}

.social-media-count.twitter:hover {
  background-image: url('../images/aramram-tw.png');
  background-position: 0 22px;
}

.social-media-count .number {
  background-image: url("../images/aramram-social-number.png");
  background-position: right center;
  color: #666666;
  display: none;
  height: 22px;
  padding-right: 6px;
}

#search-block-form--2 {
  float: left;
}

.panels-flexible-row-first {
  display: none;
  padding-top: 34px;
}

.page-node .panels-flexible-row-first,
.front  .panels-flexible-row-first,
.page-episodes  .panels-flexible-row-first,
.page-reports  .panels-flexible-row-first,
.page-infographics .panels-flexible-row-first {
  display: block;
}

.top-menu ul.links {
  float: right;
  width: 38%;
}

.top-menu ul {
  margin: 0;
}

#block-aramram-categories-menu .top-menu {
  font-size: 0.6em;
  /* font-weight: bold; */
  padding-right: 110px;
  position: fixed;
  width: 840px;
  z-index: 0;
}

.node-type-dossier .node-external-video iframe,
.node-type-dossier .node-external-video object {
  width: 400px !important;
}

.node-external-video iframe,
.node-external-video object {
  width: 380px !important;
}

/* Footer */

.region-footer {
  background-color: #00AFAF;
  height: 135px;
  color: #333333;
  font-family: "HelveticaNeueLTW20-Bold",Tahoma,sans;
  /* font-weight: bolder; */
}

.region-footer h2 {
  display: none;
}

#block-block-1,
#block-block-1 img,
#block-block-1 .copyright {
  float: left;
}

#block-block-1 .copyright {
  font-size: 0.9em;
  padding-top: 75px;
  color: white;
}

#block-block-1 img {
  padding-right: 15px;
  padding-top: 20px;
}

#block-block-1 {
  padding-top: 20px;
}

#block-menu-menu-footer {
  float: right;
  padding: 65px 10px 10px 20px;
  text-align: right;
}

#block-menu-menu-footer ul.menu {
  padding: 0;
}

#block-menu-menu-footer li {
  float: right;
  list-style: none outside none;
  margin-right: 10px;
}

#block-menu-menu-footer li a {
  color: #333333;
  text-decoration: none;
}

.content-header {
  float: right;
  padding-right: 0px;
  width: 640px;
}

.field-name-field-fp-video-title {
  background-color: #00AFAF;
  color: #FFFFFF;
  font-size: 2.6em;
  line-height: 1.15em;
  margin-bottom: 0.4em;
  margin-top: 0.7em;
  padding-bottom: 0.22em;
  padding-right: 0.3em;
}

/* Quicktabs */

#quicktabs-container-episode {
  background-color: #D7D7D7;
  min-height: 225px;
}

ul.quicktabs-tabs li {
  background-color: #00afaf;
  color: #333;
  float: right;
  font-family: "HelveticaNeueLTW20-Bold",Tahoma,sans;
  font-size: 1.05em;
  /* font-weight: bold; */
  padding: 5px 10px 15px;
}

ul.quicktabs-tabs li.active {
  background-color: #EEEEEE;
  color: #00afaf;
}

ul.quicktabs-tabs.quicktabs-style-sky li.active a {
  border-left: 0 none;
}

ul.quicktabs-tabs.quicktabs-style-sky li.active a, ul.quicktabs-tabs.quicktabs-style-sky li.active a:visited {
  background: url("images/bg-shade-dark.png") repeat-x scroll left bottom #D7D7D7;
  border: 0 none;
  color: #333333;
  font-size: 1.55em;
  height: 43px;
  line-height: 1.35em;
  min-height: 43px;
  top: -0.025em;
}

ul.quicktabs-tabs.quicktabs-style-sky li,
ul.quicktabs-tabs.quicktabs-style-sky li.active {
  margin: 0.3em 0 0 0.8em;
}

ul.quicktabs-tabs.quicktabs-style-sky li {
  float: right;
  font-weight: normal;
  height: 43px;
  list-style: none outside none;
  min-height: 43px;
  padding: 0;
}

ul.quicktabs-tabs.quicktabs-style-sky li a, ul.quicktabs-tabs.quicktabs-style-sky li a:visited {
  background: none repeat-x scroll left bottom #333333;
  border-right: 0;
  border-top: 0;
  color: #D7D7D7;
  display: block;
  float: right;
  font-size: 1.55em;
  /* font-weight: bold; */
  height: 43px;
  line-height: 1.35em;
  min-height: 43px;
  top: -0.025em;
  position: relative;
  text-decoration: none;
}

.quicktabs_main.quicktabs-style-sky {
  background: none repeat scroll 0 0 #FFFFFF;
  clear: both;
  padding: 10px 5px 0;
  position: relative;
  top: -0.1em;
  border: 0;
}

.quicktabs-hide {
  position: absolute;
  right: -9999px;
  top: -9999px;
  display: block;
}

/* JCarousel */


.jcarousel-skin-default {
    text-align: center;
}
.jcarousel-skin-default .jcarousel-container-horizontal {
  height: 195px;
  margin: auto;
  padding: 10px 40px 20px;
  width: 850px;
}
.jcarousel-skin-default .jcarousel-container-vertical {
    height: 440px;
    margin: auto;
    padding: 40px 20px;
    width: 102px;
}
.jcarousel-skin-default .jcarousel-clip-horizontal {
    overflow: hidden;
    width: 850px;
}
.jcarousel-skin-default .jcarousel-clip-vertical {
    height: 440px;
    overflow: hidden;
}
.jcarousel-skin-default .jcarousel-item {
  background: none repeat scroll 0 0 transparent;
  border: 0 none;
  height: 215px;
  list-style: none outside none;
  overflow: hidden;
  padding: 0;
  width: 204px !important;
}
.jcarousel-skin-default .jcarousel-item-horizontal {
    margin: 0 4px;
}
.jcarousel-skin-default .jcarousel-item-vertical {
    margin: 4px 0;
}
.jcarousel-skin-default .jcarousel-item-placeholder {
    background: url("../images/throbber.gif") no-repeat scroll center center #FFFFFF;
    color: #000000;
}
.jcarousel-skin-default .jcarousel-next, .jcarousel-skin-default .jcarousel-prev {
    background-image: url("../images/arrows.png");
    display: block;
    height: 64px;
    width: 64px;
}
.jcarousel-skin-default .jcarousel-next-disabled, .jcarousel-skin-default .jcarousel-prev-disabled {
    display: block;
}
.jcarousel-skin-default .jcarousel-prev-horizontal {
  background-position: 0 0;
  left: -10px;
  position: absolute;
  top: 85px;
}
.jcarousel-skin-default .jcarousel-prev-horizontal:hover {
    background-position: -64px 0;
}
.jcarousel-skin-default .jcarousel-prev-horizontal:active {
    background-position: -128px 0;
}
.jcarousel-skin-default .jcarousel-next-horizontal {
  background-position: 0 -64px;
  position: absolute;
  right: -25px;
  top: 85px;
}
.jcarousel-skin-default .jcarousel-next-horizontal:hover {
    background-position: -64px -64px;
}
.jcarousel-skin-default .jcarousel-next-horizontal:active {
    background-position: -128px -64px;
}
.jcarousel-skin-default .jcarousel-prev-vertical {
    background-position: 0 -128px;
    left: 55px;
    position: absolute;
    top: 10px;
}
.jcarousel-skin-default .jcarousel-prev-vertical:hover {
    background-position: -64px -128px;
}
.jcarousel-skin-default .jcarousel-prev-vertical:active {
    background-position: -128px -128px;
}
.jcarousel-skin-default .jcarousel-next-vertical {
    background-position: 0 -192px;
    bottom: 10px;
    left: 55px;
    position: absolute;
}
.jcarousel-skin-default .jcarousel-next-vertical:hover {
    background-position: -64px -192px;
}
.jcarousel-skin-default .jcarousel-next-vertical:active {
    background-position: -128px -192px;
}
.jcarousel-skin-default .jcarousel-navigation {
    margin: 0;
    padding: 0;
}
.jcarousel-skin-default .jcarousel-navigation li {
    background: none repeat scroll 0 0 transparent;
    display: inline;
    margin: 0 2px 0 0;
    padding: 0;
}
.jcarousel-skin-default .jcarousel-navigation li.active a {
    /* font-weight: bold; */
    text-decoration: none;
}

.jcarousel-item .views-field-title {
  background-color: #00AFAF;
  color: white;
  font-size: 1.15em;
  height: 50px;
  padding: 5px 15px;
  text-align: right;
  font-family: "HelveticaNeueLTW20-Roma",Tahoma,sans;
}

.jcarousel-item .views-field-title a {
  color: white;
  display: block;
  height: 100%;
  text-decoration: none;
}

.jcarousel-item .views-field-field-episode-number {
  color: #FFFFFF;
  font-family: "HelveticaNeueLTW20-Roma",Tahoma,sans;
  font-size: 1em;
  height: 35px;
  padding-top: 5px;
  text-align: right;
}

ul.jcarousel {
  /*width: 850px !important;
  height: 215px;*/
}


/* Episode */

.content-header .inside{
  border-right: 0px solid #D7D7D7;
  min-height: 90px;
  padding-right: 0px;
  font-family: "HelveticaNeueLTW20-Roma",Tahoma,sans;
  margin-bottom: 40px;
}

.second-header {
  border-right: 10px solid #D7D7D7;
  font-family: "HelveticaNeueLTW20-Roma",Tahoma,sans;
  height: 90px;
  margin-bottom: 40px;
  padding-right: 10px;
  padding-top: 30px;
}

.page-node .second-header {
  border-right: 10px solid #D7D7D7;
}

.episode-facebook {
  float: right;
  margin-left: 10px;
}

.pane-node-field-tagline, .subheader {
  color: #58585A;
  font-family: "HelveticaNeueLTW20-Ligh",Tahoma,sans;
  font-size: 1.4em;
  line-height: 1.6em;
  margin-top: 0.6em;
}

.pane-node-field-logline {
  color: #58585A;
  font-family: "HelveticaNeueLTW20-Ligh",Tahoma,sans-serif;
  font-size: 1.5em;
  line-height: 1.3em;
}

#second-title h3 {
  font-size: 2em;
  margin-bottom: 1em;
}

.node-type-video .panels-flexible-region-1-center {
  width: 560px;
}

.node-type-video .panels-flexible-region-1-first {
  width: 380px;
}

.node-type-video .panels-flexible-region-1-first .inside {
  padding: 0px;
}

.node-type-video .panel-pane.pane-node-body {
  margin-bottom: 3em;
}

#video-player {
  margin-bottom: 45px;
}

.episode-first {
  padding-right: 20px;
}

.pane-node-field-infographic h2 {
  background-color: #00AFAF;
  color: white;
  font-size: 2.6em;
  /* font-weight: bold; */
  line-height: 45px;
  margin-bottom: 20px;
  padding: 0 10px 14px;
  width: 273px;
}

.field-name-field-infographic-heading {
  background-color: #00AFAF;
  color: white;
  font-size: 2.6em;
  /* font-weight: bold; */
  line-height: 45px;
  margin-bottom: 20px;
  padding: 0 10px 14px;
  width: auto;
}

.nice-character {
  float: right;
}

.field-name-field-infographic-picture .field-collection-view {
  border-bottom: 0px dotted #D3D7D9;
  margin: 0;
  padding: 0;
}

.pane-node-field-infographic h2.node-title,
.pane-node-field-external-links h2.node-title {
  display: none;
}

/* Guest */

.guest-picture {
  float: right;
}

.guest-heading {
  background-color: #D7D7D7;
  color: #58585A;
  float: right;
  font-family: "HelveticaNeueLTW20-Bold",Tahoma,sans;
  font-size: 1.55em;
  /* font-weight: bold; */
  padding: 5px 10px 15px;
}

.guest-description {
  clear: both;
}

.guest-name {
  font-size: 1.55em;
  font-family: "HelveticaNeueLTW20-Bold",Tahoma,sans;
}

/* Program */

#program h2.pane-title {
  background-color: #00AFAF;
  color: white;
  font-size: 2.5em;
  line-height: 1.2em;
  margin-bottom: 0.5em;
  padding-bottom: 0.4em;
  padding-right: 0.3em;
  margin-top: 0em;
}

#program .panels-flexible-row-2-1 {
  margin-bottom: 30px;
}

.view-latest-episode {
  background-color: #D7D7D7;
}

.episode-medium-description {
  padding: 1px 20px;
  width: 280px;
}

.episode-medium-dossier-description {
  padding: 1px 20px;
  width: 360px;
}

.episode-medium {
  height: 345px;
  margin-bottom: 40px;
}

.episode-medium-dossier {
  height: 307px;
  margin-bottom: 40px;
}

.episode-medium-thumb {
  float: left;
}

.last-pane-second {
  float: left;
  padding-left: 30px;
  width: 630px;
}

.last-pane-second .inside,
.program-first .inside {
  padding: 0;
}

.program-first {
  float: left;
  width: 300px;
}

.dossier-episodes .views-row {
  background-color: #D7D7D7;
  float: right;
  height: 320px;
  margin-left: 30px;
  width: 300px;
}

.dossier-episodes .views-row.views-row-last {
  margin-left: 0px;
}

.dossier-episodes .views-field-title a {
  color: #58585A;
  display: block;
  font-family: "HelveticaNeueLTW20-Bold",Tahoma,sans;
  font-size: 1.4em;
  line-height: 1.3em;
  padding: 10px 20px 0;
}

.dossier-episodes .views-field-title {
  background-color: #D7D7D7;
  clear: both;
}

.dossier-episodes .views-field-body {
  background-color: #D7D7D7;
  clear: right;
  color: #555555;
  font-family: 'HelveticaNeueLTW20-Roma',Helvetica,Arial,sans-serif;
  font-size: 0.9em;
  padding: 0 20px;
}

.dossier-episodes .attachment .view-display-id-attachment_1 .views-field-body p {
  padding-top: 1em;
}

.dossier-episodes .views-field-body span.field-content {
  display: block;
  font-size: 1.15em;
  line-height: 1.3em;
  margin-top: 10px;
}

.dossier-episodes .views-field-field-thumbnail {
  float: right;
}

.pane-views-latest-episodes-block-1 {
  margin-bottom: 40px;
}

.second-header li {
  border-bottom: 2px solid #D7D7D7;
  height: 30px;
  padding-top: 10px;
}

.second-header ul {
  list-style-type: none;
  margin: -37px 0 0;
  padding: 0;
  width: 100px;
}

.node-type-program .pane-block-3,
.node-type-infographic .pane-block-3 {
  float: right;
}

.node-type-program .pane-block-2,
.node-type-infographic .pane-block-2 {
  float: left;
  width: 119px;
}

.second-header li a {
  color: #00AFAF;
  font-family: "HelveticaNeueLTW20-Bold",Tahoma,sans;
  font-size: 1.2em;
  /* font-weight: bold; */
}

.node-type-video .panels-flexible-region-1-center {
  float: right;
}

.panels-flexible-region-1-header {
  width: 100%;
}

.page-programs h2.pane-title,
.page-dossiers h2.pane-title {
  font-size: 2em;
  margin: 0.5em 0 1.6em;
}

/* Presenter */

.node-presenter {
  background-color: #D7D7D7;
  color: #555555;
}

.presenter-picture {
  float: right;
}

.presenter-heading {
  background-color: #00AFAF;
  color: #58585A;
  float: right;
  font-family: "HelveticaNeueLTW20-Bold",Tahoma,sans;
  font-size: 1.4em;
  /* font-weight: bold; */
  padding: 5px 10px 14px;
  width: 130px;
}

.node-type-dossier #ooyalaplayer {
  width: 400px !important;
}

.presenter-description {
  clear: both;
  font-size: 0.9em;
  padding: 20px;
}

.presenter-description a {
  color: #404040;
  font-family: Arial,Sans-serif;
  font-size: 0.8em;
}

.presenter-description a:hover {
  text-decoration: underline;
}

.presenter-name {
  font-size: 1.55em;
  font-family: 'AdobeArabic-Bold',Helvetica,Arial,sans-serif;
}

/* Lists */

.video-list .views-field-title a {
  color: #000;
  font-family: "HelveticaNeueLTW20-Bold",Tahoma,sans;
  font-size: 1.55em;
  /* font-weight: bold; */
}

.video-list .views-field-field-thumbnail {
  float: left;
  margin-right: 20px;
}

.video-list .views-row {
  clear: both;
  margin: 20px 0;
  height: 230px;
}

.video-list .view-display-id-block_2 .views-row {
  clear: both;
  height: 180px;
  margin: 20px 0;
}

/* External Elements */
.external-source-logo {
  background-color: #58585A;
  height: 31px;
  padding: 5px;
  text-align: left;
}

.external-article-title {
  color: #58585A;
  font-family: "HelveticaNeueLTW20-Bold",Tahoma,sans;
  font-size: 1.55em;
  /* font-weight: bold; */
  margin-top: 10px;
}

.external-article-more a {
  color: #00afaf;
  font-family: "HelveticaNeueLTW20-Roma",Tahoma,sans;
  font-size: 1.1em;
}

.external-article-more {
  padding: 10px 0;
}

.external-article-share {
  float: left;
  height: 20px;
  margin-top: -30px;
}

.external-article-referenced {
  display: none;
}

/* Front Page */

.node-type-front-page h2.pane-title, body.front h2.pane-title {
  background-color: #00AFAF;
  color: white;
  font-size: 2.6em;
  line-height: 1.15em;
  margin-bottom: 0.4em;
  margin-top: 0.7em;
  padding-bottom: 0.22em;
  padding-right: 0.3em;
}

.fp-right-pane {
  margin-left: 20px;
  width: 540px;
}

.front .fp-right-pane {
  margin-left: 40px;
}

.fp-right-pane .panels-flexible-region-inside,
.fp-left-pane .panels-flexible-region-inside {
  padding: 0px;
}

.front-page-video-title {
  color: #58585a;
  font-family: "HelveticaNeueLTW20-Bold",Tahoma,sans;
  font-size: 1.55em;
  /* font-weight: bold; */
  min-height: 35px;
}

.front-page-video-title a {
  color: #58585a;
}

.front-page-video-title-category {
  background-color: #D7D7D7;
  display: block;
  float: right;
  height: 32px;
  margin-left: 10px;
  margin-top: -10px;
  padding: 9px 10px 5px;
}

.front-page-video {
  margin-bottom: 10px;
}

.front-page-video-body .field-label,
.front-page-still-body .field-label {
  display: none;
}

.front-page-video-body {
  font-size: 1.3em;
  line-height: 1.5em;
  margin: 0.7em 0;
}

.front-page-still-title-title {
  background-color: #D7D7D7;
  color: #58585A;
  display: block;
  float: right;
  font-family: "HelveticaNeueLTW20-Bold",Tahoma,sans;
  font-size: 1.55em;
  /* font-weight: bold; */
  height: 32px;
  margin-left: 0;
  margin-right: -10px;
  max-width: 203px;
  padding: 9px 10px 5px;
  overflow: hidden;
}

.front-page-still-title-title a {
  color: #58585A;
}

.front-page-still-text {
  float: right;
  font-size: 1.2em;
  line-height: 1.5em;
  margin: 0.7em 0;
  max-height: 5.3em;
  max-width: 223px;
  overflow: hidden;
}

.front-page-still-thumb {
  float: right;
  margin-left: 10px;
}

.field-collection-item-field-still-video {
  margin-bottom: 20px;
}

.field-name-field-fp-promotional .content {
  clear: both;
  min-height: 215px;
}

.pane-node-field-hashtag {
  margin-top: 40px;
}

/* Slideshow */

.main-slideshow {
  margin-bottom: -5px;
  width: 100%;
}

.views-slideshow-controls-top {
  bottom: -110px;
  padding: 20px;
  position: relative;
  width: 910px;
  z-index: 100;
}

.views_slideshow_main {
  margin-top: -126px;
  position: relative;
}

.front .views_slideshow_main {
  margin-top: -140px;
}
.views-slideshow-controls-text-previous,
.views-slideshow-controls-text-next {
  display: block;
  width: 66px;
  height: 66px;
  background-image: url("../images/row-right.png");
}

.views-slideshow-controls-text-previous {
  background-image: url("../images/row-right.png");
  float: right;
}

.views-slideshow-controls-text-next {
  background-image: url("../images/row-left.png");
  float: left;
}

.views-slideshow-controls-text-previous:hover {
  background-image: url("../images/row-right-hover.png");
}

.views-slideshow-controls-text-next:hover {
  background-image: url("../images/row-left-hover.png");
}

.views-slideshow-controls-text-pause,
.views-slideshow-controls-text-previous a,
.views-slideshow-controls-text-next a {
  display: none;
}

#views_slideshow_cycle_teaser_section_slideshow-block_1,
#views_slideshow_cycle_teaser_section_slideshow-block_2,
#views_slideshow_cycle_teaser_section_slideshow-block_3 {
  height: 375px !important;
}

.views-slideshow-xtra-overlay-row {
  display: none;
}

/* Exposed Views Filter */
.views-exposed-form .form-item, .views-exposed-form .form-submit {
  float: right;
  margin-bottom: 0;
  margin-left: 10px;
  margin-top: 0;
  font-family: "HelveticaNeueLTW20-Roma",Tahoma,sans;
  clear: right;
}

.views-exposed-form .views-exposed-widget {
  float: right;
  font-family: "HelveticaNeueLTW20-Roma",Tahoma,sans;
  padding: 20px 0;
}

.views-exposed-form .views-widget {
  background-color: #EEEEEE;
  display: none;
  padding: 10px 10px 10px 0;
  position: absolute;
  top: 55px;
  margin-top: -6px;
}

.views-exposed-form label {
  background-color: #333333;
  color: white;
  float: right;
  /* font-weight: bold; */
  margin-left: 10px;
  margin-top: -3px;
  padding: 3px 10px 8px;
  cursor: pointer;
}

.views-exposed-form .form-type-bef-checkbox label {
  background-color: transparent;
  color: #333333;
  float: left;
  margin-left: 10px;
  margin-top: -3px;
  padding: 1px 1px 8px 3px;
}

.views-exposed-form-title {
  background-color: #EEEEEE;
  border: 0 solid;
  color: #333333;
  float: right;
  font-size: 1em;
  height: 24px;
  line-height: 1em;
  margin-left: 10px;
  margin-top: 16px;
  padding: 6px 10px 4px;
}

.bef-select-as-checkboxes-fieldset a,
.bef-toggle a {
  background-color: #333333;
  color: white;
  float: right;
  margin-left: 20px;
  margin-top: -3px;
  padding: 3px 10px 8px;
  font-family: "HelveticaNeueLTW20-Bold",Tahoma,sans;
}

fieldset {
  border: 0 solid white;
  margin: 0;
  padding: 0;
}

fieldset legend {
  float: right;
  margin-right: -17px;
}

.bef-select-as-checkboxes input {
  float: right;
}

.views-exposed-widget .form-item-category {
  
}

.form-type-bef-link a {
  background-color: #EEEEEE;
  color: black;
  padding: 0 10px 5px;
}

.selected.form-type-bef-link a {
  background-color: #CCCCCC;
}

.form-type-bef-link a:hover {
  background-color: #AAA;
}

.views-exposed-form .views-exposed-widget .form-submit {
  background-color: #EEEEEE;
  border: 0 solid;
  color: #333333;
  cursor: pointer;
  font-size: 1em;
  height: 33px;
  line-height: 0;
  margin: 0;
  padding: 0 7px 4px;
}

.panels-flexible-region-11-center {
  float: left;
  width: 100%;
}

.view-filters {
  border: 0;
  float: left;
  margin-bottom: 2em;
  padding: 0;
  width: 575px;
}

.views-exposed-form .form-type-textfield label {
  background-color: transparent;
  color: #333333;
  float: right;
  margin-left: 0;
  margin-top: -3px;
  padding: 3px 0 8px 6px;
}

.views-exposed-widget.views-submit-button {
  float: left;
  margin: -4px 0 0;
}

#edit-created-wrapper label {
  width: 105px;
}

#edit-created-wrapper .views-widget {
  width: 115px;
}

#edit-category-wrapper label {
  width: 110px;
}

#edit-category-wrapper .form-item label {
  width: auto;
}


#edit-category-wrapper .views-widget {
  width: 120px;
}

.views-widget-sort-by label {
  width: 75px;
}

.views-widget-sort-by .views-widget {
  width: 85px;
}

/* Dossier */
.dossier-infographic {
  width: 300px;
  float: right
}

.external-article-body {
  max-height: 15em;
  overflow: hidden;
}

.dossier-special-coverage {
  width: 630px;
}

#program .dossier-related-pane h2.pane-title,
#program .dossier-related-left h2.pane-title {
  background-color: #00AFAF;
  color: white;
  font-size: 1.7em;
  line-height: 1.2em;
  margin-bottom: 0;
  padding: 0 0.4em 0.4em 0.4em;
  float: right;
}

#program .dossier-related-pane .inside,
#program .dossier-related-left .inside {
  padding: 0;
}

.dossier-related-pane {
  margin-left: 20px;
  width: 540px;
}

#program .dossier-related-pane .pane-content {
  clear: both;
}

.dossier-related-video {
  background-color: #D7D7D7;
  clear: both;
  color: #58585A;
  margin-bottom: 30px;
  min-height: 220px;
}

.dossier-related-title {
  font-family: "HelveticaNeueLTW20-Bold",Tahoma,sans;
  font-size: 1.7em;
  margin-bottom: 35px;
  /* font-weight: bolder; */
}

.dossier-related-video-first {
  padding: 30px 20px;
}

.dossier-related-thumb {
  float: left;
  margin-right: 20px;
}

.dossier-related-body {
  font-size: 1.15em;
  line-height: 1.5em;
  margin: 0.7em 0;
}

.dossier-social-media {
  clear:both;
  border: 5px solid #00afaf;
  height: 730px;
}

.panels-flexible-row.panels-flexible-row-9-5 {
  margin-top: 35px;
}

.panels-flexible-region-9-header {
  float: left;
  width: 100%;
}

/* Chi ha sparato al grafista? */

.view-latest-episodes.view-display-id-block_2 .views-row.views-row-1.views-row-odd.views-row-first.views-row-last {
  margin-left: 20px;
  width: 540px;
}

.view-latest-episodes.view-id-latest_episodes.view-display-id-attachment_1 .views-row {
  margin-left: 0;
  width: 200px;
}

.view-latest-episodes.view-id-latest_episodes.view-display-id-attachment_2 .views-row-first .views-field.views-field-field-thumbnail {
  display: none;
}

.view-latest-episodes.view-id-latest_episodes.view-display-id-attachment_2 .views-row {
  float: left;
  margin-left: 0px;
  width: 200px;
}

.view-latest-episodes.view-id-latest_episodes.view-display-id-attachment_2 .views-row-first {
  height: 75px;
}

.view-latest-episodes.view-id-latest_episodes.view-display-id-attachment_2 .views-row-first .views-field-title a {
  font-size: 1.3em;
}

.view-latest-episodes.view-id-latest_episodes.view-display-id-attachment_2 .views-row-last {
  height: 224px;
  margin-top: 21px;
  width: 180px;
}

.view-latest-episodes.view-id-latest_episodes.view-display-id-attachment_2 .views-row-last .views-field-title a {
  font-size: 1.2em;
}

/* Slideshow Overlay */
.views-field-field-promoted-item-1 {
  width: 110%;
}

.views-field-field-promoted-item-1 a {
  background-color: #333333;
  bottom: -240px;
  color: #D7D7D7;
  display: block;
  float: right;
  font-family: "HelveticaNeueLTW20-Bold",Tahoma,sans;
  font-size: 2.45em;
  /* font-weight: bold; */
  height: 40px;
  margin-right: 20px;
  overflow: hidden;
  padding: 13px 20px 5px;
  position: relative;
}

.views-field-field-promoted-item-2 {
  /*display: none;*/
  background-image: url("../images/slideshow-overlay.png");
  bottom: -240px;
  color: #111111;
  display: block;
  float: right;
  font-family: "HelveticaNeueLTW20-Roma",Tahoma,sans;
  font-size: 1.25em;
  margin-right: 20px;
  max-height: 50px;
  max-width: 800px;
  overflow: hidden;
  padding: 7px 20px 12px;
  position: relative;
}

.views-field-field-promoted-item-2 .field-label {
  display: none;
}

/* Pager */
ul.pager li {
  float: right;
  font-family: "HelveticaNeueLTW20-Roma",Tahoma,sans;
  margin-bottom: 0;
  margin-left: 10px;
  margin-top: 0;
  color: black;
  padding: 5px 12px 7px;
  background-color: #EEEEEE;
}

ul.pager li a {
  background-color: #EEEEEE;
  color: black;
}

ul.pager li.pager-current,
ul.pager li:hover,
ul.pager li a:hover {
  background-color: #CCCCCC;
}

.item-list .pager li {
  padding: 5px 12px 7px;
}

/* Colorbox */
#cboxWrapper {
  border-radius: 0 0 0 0;
}

body.node-type-external-article .node-external-article {
  display: none;
}

#cboxLoadedContent .node-external-article {
  max-width: 800px;
  width: 800px;
  display: inline-block;
}

#cboxLoadedContent #header {
  display: none;
}

#cboxLoadedContent .external-article-title {
  margin: 10px 0;
}

#cboxLoadedContent .external-article-body {
  max-height: 380px;
  overflow: auto;
  padding-left: 2em;
}

/* Panels Hack */
.panels-flexible-region-first.panels-flexible-region-last {
  width: 100% !important;
}

/* Wysiwyg Styles */
.imageleft,
div.caption-left {
  float: left;
  margin-right: 1em;
  margin-bottom: 1em;
  margin-top: 1em;
}

.imageright,
div.caption-right {
  float: right;
  margin-left: 1em;
  margin-bottom: 1em;
  margin-top: 1em;
}

div.caption-inner {
  border: 0;
  border-bottom: 1px dotted #CCCCCC;
  font-size: 0.857em;
  max-width: 100%;
  padding: 0 0 4px 0;
  text-align: center;
  width: auto;
  background: none;
}

div.caption p.caption-text {
  color: #333333;
  margin: 0.25em 0;
  text-align: right;
}

/* External Links */
.field-name-field-links {
  margin-bottom: 2em;
}

.field-name-field-links .field-item {
  margin-bottom: 1em;
}

/* Display video below the menu! */
.pane-aramram-player-aramram-player .innerWrapper {
  z-index: 0 !important;
}

#ooyalaplayer > div {
  z-index: 0 !important;
}

/* Login Box */
#cboxContent .region-footer {
  display: none;
}

#block-aramram-aramram-login {
  margin: auto 10px;
  width: 280px;
}

#block-aramram-aramram-login .or {
  padding: 1em 0;
}

#block-aramram-categories-menu ul li.menu-568.last {
  float: left;
  padding: 0;
}

/* Subtitled */
.video-list .views-field-field-english-title a,
.video-list .views-field-views-ifempty a {
  color: #000000;
  font-family: "HelveticaNeueLTW20-Bold",Tahoma,sans;
  font-size: 1.55em;
}

.video-list .views-field-field-english-title,
.video-list .views-field-views-ifempty {
  padding: 0.1em 0 0.5em 0;
}

.video-list .view-display-id-block_4 .views-row {
  clear: both;
  height: 180px;
  margin: 20px 0;
}

.page-subtitled .region-content {
  direction: ltr;
}

/* Blogs */
.node-type-article h1 {
  padding-bottom: 1em;
}

.node-type-article .field-name-field-image {
  float: left;
  margin: 0 1em 1em 0;
}

.node-type-article .pane-node-body br {
  margin-bottom: 1em;
}

.field-name-field-blog {
  background-color: #00AFAF;
  color: #FFFFFF;
  font-size: 1.5em;
  min-height: 1.2em;
  padding: 5px;
}

.view-blog-widget {
  background-color: #DDDDDD;
  padding: 1em 1em 1em 2em;
}

.view-blog-widget .views-field-description {
  font-size: 0.9em;
}

.view-blog {
  background-color: #DDDDDD;
  padding: 1em;
}

.page-taxonomy-term .view-blog {
  background-color: #FFFFFF;
  padding: 1em;
}

.article-sidebar .inside {
  margin-right: 10px;
}

.user-picture {
  display: inline;
  vertical-align: baseline;
}

.user-picture img {
  height: 22px;
  vertical-align: middle;
}

.page-subscriptions h1 {
  background-color: #00AFAF;
  color: #FFFFFF;
  margin-bottom: 1em;
  margin-top: -1em;
  padding: 2em 20px 30px;
}

.page-subscriptions #page-title {
  display: block;
}

.newsletter-checkbox {
  cursor: pointer;
  display: inline;
}

.newsletter-checkbox-title {
  font-size: 20px;
  font-weight: bold;
}

.newsletter-checkbox-image {
  float: right;
  margin-left: 20px;
}

.page-subscriptions .form-item {
  float: right;
  margin: 0;
  clear: both;
  cursor: pointer;
}

.page-subscriptions .form-submit {
  float: right;
  margin-right: 3em;
}

input#edit-mail {
  width: 300px;
}

/* The yellow pages */
.page-yellow .views-field-field-image {
  float: right;
  margin-left: 1em;
}

.page-yellow .views-field-title {
  font-size: 1.8em;
  line-height: 1em;
  padding-bottom: 0.8em;
  padding-top: 1em;
}

.page-yellow .views-row {
  clear: both;
  margin-top: 1em;
}

.page-yellow p {
  margin: 0;
}

.page-yellow .news-left .views-row {
  background-color: #DDDDDD;
}

.page-yellow .news-left .views-field-field-image {
  float: none;
  margin: 0;
}

.page-yellow .news-left .views-field-title {
  font-size: 1.5em;
  line-height: 1em;
  padding: 0.3em 0.8em 0.8em;
}

.news-left img {
  height: auto;
  margin-bottom: -4px;
  width: 309px;
}

.page-yellow .panels-flexible-row-first {
  background-image: url("../../../../default/files/Yellow_Journalism_Dossier.jpg");
  display: block;
  padding-top: 34px;
}

.page-yellow .panels-flexible-row-first p {
  font-size: 3em;
  padding: 3% 2% 2%;
}

.page-yellow h1 {
  color: #333;
  font-size: 3em;
  line-height: 1.2em;
  margin-top: 20px;
  margin-bottom: 10px;
}

#category-banner {
  height: 355px;
  margin-bottom: 30px;
  margin-top: -20px;
  overflow: hidden;
}

#category-banner .views-field-title a {
  background-color: #333333;
  color: #D7D7D7;
  display: block;
  float: right;
  font-family: "HelveticaNeueLTW20-Bold",Tahoma,sans;
  font-size: 2.45em;
  height: 40px;
  margin-right: 20px;
  overflow: hidden;
  padding: 13px 20px 5px;
  position: relative;
  top: -250px;
}

#category-banner .views-field-body {
  background-image: url("../images/slideshow-overlay.png");
  color: #111111;
  display: block;
  float: right;
  font-family: "HelveticaNeueLTW20-Roma",Tahoma,sans;
  font-size: 1.25em;
  margin-right: 20px;
  max-width: 800px;
  overflow: hidden;
  padding: 7px 20px 12px;
  position: relative;
  top: -250px;
}

.episode-rss {
  float: right;
  margin-left: 10px;
}

.episode-rss .rss-icon {
  background-image: url("../images/aramram-rss.png");
  display: block;
  float: left;
  height: 21px;
  margin-right: 3px;
  width: 22px;
}

.episode-rss:hover .rss-icon {
  background-image: url('../images/aramram-rss.png');
  background-position: 0 22px;
}

.field-name-field-infographic-image {
    width: 332px;
}

.node-type-video .infographic-image img {
    height: auto;
    width: 380px;
}

.infographic-image img {
    width: 300px;
    height: auto;
}

.node-infographic h2.node-title {
  display: none;
}

.field-name-field-infographic-page-header {
  color: rgb(0, 175, 175);
  font-size: 49px;
  font-weight: 100;
  line-height: 58.8px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: -20px;
font-family: "HelveticaNeueLTW20-Roma",Tahoma,sans;
}

.infographic-zoom {
position: relative;
font-size: 1.2em;
width: 80%;
line-height: 1.1em;
color: white;
padding: 0.5em 0.5em 1em;
background-color: #00AFAF;
}

#colorbox .field-name-field-infographic-image img {
  max-width: 500px;
  height: auto;
}

.view-mode-unlinked_infographic .field-name-field-infographic-image img {
  width: 960px;
  height: auto;
}

.second-header .pane-block-3 {
    float: right;
    margin-left: 10px;
}

div.tabs {
    margin: -50px 0 60px;
}
